Red Hat Interchange Arbitrary File Read Vulnerability

Bugtraq ID: 5453
Class: Failure to Handle Exceptional Conditions
CVE:
Remote: Yes
Local: No
Published: Aug 13 2002 12:00AM
Updated: Aug 13 2002 12:00AM
Credit: Vulnerability first detailed in the product changelog.
Vulnerable: Redhat Interchange 4.8.5
Redhat Interchange 4.8.4
Redhat Interchange 4.8.3
+ Debian Linux 3.0
Redhat Interchange 4.8.2
Redhat Interchange 4.8.1
Not Vulnerable: Redhat Interchange 4.8.6


 

Privacy Statement
Copyright 2010, SecurityFocus